Subject: Re: Caudel

From: Gretchen Miller <[email-masked]>
Date: Mon, 10 Oct 1994 16:07:53 -0400

I know it's a bit late for this, but I dug up my copy of The
Williamsburg ARt of Cookery (a compliation of recipes from the early
1700s until 1937), and found this caudle recipe:

>From  Mrs E Smith's Compleat Housewife, published 1742

A fine Caudle
Take a Pint of Milk, turn it with Sack; then strain it, and when 'tis
cold, put it in a Skillet, with Mac, Nutmeg, and some white Bread
sliced; let all these boil, then beat the Yolks of four or five Eggs,
the Whites of two, and thicken your Caudle, stirring it all one Way for
fear it curdle; let it warm together, thwn take it off, and sweeten it
to your Taste.

This is most likely the sort of caudle that young Mr. Byrd enjoyed.

toodles, gretchen